@charset "utf-8";
/* CSS Document 
Use for:	xxxx
Version:	1.0
Date:		2010/08/30
Author:		Aaron
Update:		
*/

/* CSS Reset */
body, div, span, applet, object, iframe,input, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
caption{ text-align:left;}
ins{ text-decoration: none;}
del{ text-decoration: line-through;}
input,select{ vertical-align:middle;}
input,textarea,select{font:12px Tahoma,Geneva, Arial, Helvetica, sans-serif; }
fieldset, img { border: 0; }
address,code,caption,th,cite,dfn,em,var{font-style:normal;}
ol, ul { list-style: none; }
h1, h2, h3, h4, h5, h6 {font-size: 100%; }
q:before, q:after { content:""; }
legend{ display:none;}

/* bass css */
body{ margin:0 auto; font:12px/1.8 Arial, Helvetica, sans-serif; color:#000; background-color:#d1b490; }
.full_bg{ background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/full_bg.jpg) no-repeat center top;}
.wrapper{ margin:0 auto; width:1002px; }
.clearfix:after{ content:""; height:0; visibility:hidden; display:block; clear:both;}
.clearfix{ zoom:1;}
.clear { clear:both }

/*********public style*********/

/* link css */
a {color: #532505; text-decoration:none; outline:none;}
a:hover {text-decoration:underline;}

/*------------header--------------*/
.header_1 { height:120px; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/header_1.jpg) no-repeat; position:relative;}
.header_2 { height:120px; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/header_2.jpg) no-repeat; position:relative;}
.header_3 { height:120px; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/header_3.jpg) no-repeat;}
.header_4 { height:137px; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/header_4.jpg) no-repeat; position:relative;}

/* nav */
.nav { width:700px; overflow:hidden; margin-left:181px;}
.nav li { float:left; height:38px;}
.nav li a { display:block; height:38px; text-indent:-999em; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/nav.jpg) no-repeat 0 -999px; overflow:hidden;}
.nav li .n1 { width:69px;}
.nav li .n2 { width:79px;}
.nav li .n3 { width:95px;}
.nav li .n4 { width:73px;}
.nav li .n5 { width:67px;}
.nav li .n6 { width:72px;}
.nav li .n7 { width:64px;}
.nav li .n8 { width:100px;}
.nav li .n9 { width:81px;}
.nav li .n1:hover { background-position:0 0;}
.nav li .n2:hover { background-position:-69px 0;}
.nav li .n3:hover { background-position:-148px 0;}
.nav li .n4:hover { background-position:-243px 0;}
.nav li .n5:hover { background-position:-316px 0;}
.nav li .n6:hover { background-position:-383px 0;}
.nav li .n7:hover { background-position:-455px 0;}
.nav li .n8:hover { background-position:-519px 0;}
.nav li .n9:hover { background-position:-619px 0;}
.sub_nav { position:relative; height:34px; margin-left:165px; color:#FBCD98;}
.sub_nav a { color:#fbcd98; margin:0 5px;}
#menu1Content, #menu2Content, #menu3Content, #menu4Content, #menu5Content, #menu6Content, #menu7Content, #menu8Content, #menu9Content { position:absolute; top:0; left:0; height:34px; z-index:999;}
.sub_nav .navfix1 { width:720px; height:34px; line-height:30px; overflow:hidden; text-align:center; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/sub_nav.gif) no-repeat 0 0; text-align:center;}

.logo { position:absolute; left:102px; top:-22px;}
.logo a { display:block; width:462px; height:139px; text-indent:-999em; overflow:hidden;}

.ss3 { display:block; width:384px; height:85px; text-indent:-999em; overflow:hidden; position:absolute; left:137px; top:2px; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/s3.jpg) no-repeat -999em 0;}
.ss3:hover { background-position:0 0;}
/* main */
.main { background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/main_top.jpg) no-repeat;}
.main .main_inner { background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/main_btm.jpg) no-repeat 0 359px; height:716px; overflow:hidden;}

.monk { display:inline; float:left; width:432px; height:700px; margin-left:62px;}
.monk h2 { height:120px; text-indent:-999em; overflow:hidden;}
.monk .monk_con { padding:5px;}
.monk_con p {font-size:14px}

.other { display:inline; float:left; width:432px; margin:50px 0 0 23px;}

.video { height:150px; margin-bottom:10px; overflow:hidden; position:relative;}
.video h2 { height:20px; text-indent:-999em; overflow:hidden;}
.video .video_con { padding:40px 175px 0 20px;}
.video .video_play { position:absolute; right:0; top:4px;}

.sc { position:relative;}
.sc h2 { height:65px; text-indent:-999em; overflow:hidden;}
.sc .sc_con { position:absolute; right:20px; top:65px;}

.col { background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/col_bg.jpg) repeat-y; position:relative;}
.col .col_top { background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/col_top.jpg) no-repeat; position:relative;}
.col .col_btm { background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/col_btm.jpg) no-repeat 0 bottom; padding-bottom:55px; position:relative;}
.col .back { display:block; width:256px; height:52px; position:absolute; left:397px; bottom:8px; text-indent:-999em; overflow:hidden;}

.tab { padding:20px 0 10px 62px;}
.tab .tab_menu { display:inline; float:left; width:196px; height:399px; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/w_nav.jpg) no-repeat}
.tab .tab_menu li { margin-bottom:2px; line-height:0; padding:0;}
.tab .tab_menu li a { display:block; width:196px; height:55px; #float:left; text-indent:-999em; overflow:hidden; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/w_nav_hover.jpg) no-repeat -999em 0;}
.skilltit {font-size:14px; color:#912E19;}
.tab .tab_menu .on .s1, .tab .tab_menu li .s1:hover { background-position:0 0;}
.tab .tab_menu .on .s2, .tab .tab_menu li .s2:hover { background-position:0 -57px;}
.tab .tab_menu .on .s3, .tab .tab_menu li .s3:hover { background-position:0 -114px;}
.tab .tab_menu .on .s4, .tab .tab_menu li .s4:hover { background-position:0 -171px;}
.tab .tab_menu .on .s5, .tab .tab_menu li .s5:hover { background-position:0 -228px;}
.tab .tab_menu .on .s6, .tab .tab_menu li .s6:hover { background-position:0 -285px;}
.tab .tab_menu .on .s7, .tab .tab_menu li .s7:hover { background-position:0 -342px;}
.tab .tab_main { display:inline; float:left; width:660px; margin:0 0 0 12px;}
.tab .tab_main .item {}
.tab .tab_main .item h2 { height:65px; text-indent:-999em; overflow:hidden; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/title.jpg) no-repeat;}

.tab .tab_main .item .t1 { background-position:0 0;}
.tab .tab_main .item .t2 { background-position:0 -65px;}
.tab .tab_main .item .t3 { background-position:0 -130px;}
.tab .tab_main .item .t4 { background-position:0 -195px;}
.tab .tab_main .item .t5 { background-position:0 -260px;}
.tab .tab_main .item .t6 { background-position:0 -325px;}
.tab .tab_main .item .t7 { background-position:0 -390px;}

.tab .tab_main .item .pic_list { width:651px; margin: 0 12px;}
.tab .tab_main .item .pic_list li { display:inline; float:left; padding:2px;}

.pic_list img {border:1px solid #5E3F20; padding:2px;}
.pic_list img:hover {border:1px solid #9A100D; padding:2px; cursor:pointer;}
.pic_list td {padding:3px; color:#532505}

.pic_list_tit { width:651px; margin: 0 12px;}
.pic_list_tit li { display:inline; float:left; padding:2px;}

.pic_list_tit img {border:1px solid #5E3F20; padding:2px;}
.pic_list_tit img:hover {border:1px solid #9A100D; padding:2px; cursor:pointer;}
.pic_list_tit td {padding:3px; color:#532505}

.item p {color:#532505; margin-left:10px;}
.tab .tab_main .item .item_more { text-align:right;}
.tab .tab_main .item .item_more a { font-size:14px; font-weight:bold;}

/*-------------footer-------------*/
.footer { color:#2b1a05; overflow:hidden; height:100px; overflow:hidden; clear:both;}
.footer table { margin:20px auto ; vertical-align:top;}
.footer table a { color:#2b1a05; margin:0 5px;}

/* layer */
.layer { width:919px; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/layer_bg.jpg) repeat-y; position:absolute; z-index:9999;}
.layer .layer_top { background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/layer_top.jpg) no-repeat;}
.layer .layer_btm { background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/layer_btm.jpg) no-repeat 0 bottom; position:relative;}

.layer .close { display:block; width:79px; height:20px; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/close.jpg) no-repeat -999em; text-indent:-999em; overflow:hidden; position:absolute; top:10px; right:12px;}
.layer .close:hover { background-position:0 0;}

.layer .pic_s img { border:2px solid #594631;}
.layer .pic_view { padding:38px 0 0 0;}
.layer .pic_view .p1 { margin-bottom:10px; min-height:650px; _height:650px;}
.layer .pic_view .p1 img { display:block; margin:0 auto; cursor:pointer; width:860px; height:645px;}
.layer .pic_view .p2 { padding:0 0 20px 25px;}
.layer .pic_view .p2 .prev { display:inline-block; float:left; width:301px; height:54px; text-indent:-999em; overflow:hidden; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/prev.jpg) no-repeat;}
.layer .pic_view .p2 .next { display:inline-block; float:right; width:192px; height:54px; margin-right:12px; text-indent:-999em; overflow:hidden; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/next.jpg) no-repeat;}

.layer .video_view { padding:38px 0 0 25px;}
.layer .video_view .t_m { height:53px; width:584px; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/videopop_tit.jpg) no-repeat; text-indent:-999em; overflow:hidden; margin-bottom:10px;}
.layer .video_view .p1 { display:inline-block; width:855px; height:400px; margin-left:6px; border:2px solid #594631; background:#000; overflow:hidden;}
.layer .video_view .p1 img { display:block; margin:130px auto;}

.layer .video_view .video_o { width:890px; margin-left:-5px;}
.layer .video_view .video_o h2 { height:78px; background:url(http://manager.hw.99.com/uploads/co/images/guides/classes/monk/images/layer_ttf.jpg) no-repeat; text-indent:-999em; overflow:hidden;}
.layer .video_view .video_o .video_o_more { height:60px; margin-top:-60px;}
.layer .video_view .video_o .video_o_more a { display:block; float:right; width:220px; height:60px; text-indent:-999em; overflow:hidden;}
.layer .video_view .video_o ul { padding:10px 10px 20px 10px;}
.layer .video_view .video_o ul li { display:inline; float:left; margin:0 5px;}
.layer .video_view .video_o ul li a img { border:2px solid #857765;}
.layer .video_view .video_o ul .on a img, .layer .video_view .video_o ul li a:hover img { border:2px solid #c6610c;}
.col br {line-height:12px}
table.pic_list {border:2px solid #532505;}
.pic_list td {border:1px solid #532505;}